Subject: Re: [net] devlink: Add method for time-stamp on reporter's dump

From: Andrew Lunn <[email-masked]>
Date: Thu, 22 Aug 2019 16:06:35 +0200

On Thu, Aug 22, 2019 at 11:17:51AM +0300, Aya Levin wrote:
> When setting the dump's time-stamp, use ktime_get_real in addition to
> jiffies. This simplifies the user space implementation and bypasses
> some inconsistent behavior with translating jiffies to current time.

Hi Aya

Is this year 2038 safe? I don't know enough about this to answer the
question myself.

Thanks
	Andrew